Subject: Re: linux-next: manual merge of the slab tree

From: Pekka Enberg <[email-masked]>
Date: Mon, 03 Nov 2008 11:38:59 +0200

Hi Stephen,

On Mon, 2008-11-03 at 15:07 +1100, Stephen Rothwell wrote:
> Today's linux-next merge of the slab tree got a conflict in
> fs/proc/inode.c between commit 5bcd7ff9e1690dbdbccb2a1cb3c2ea8b8381c435
> ("proc: proc_init_inodecache() can't fail") from Linus' tree and commit
> f7f650b4b85ad364072936db9e6beddcb2ca33b8 ("Filesystem: /proc filesystem
> support for slab defrag") from the slab tree.
> 
> It is just a context change. I fixed it up (see below) and will carry the
> fix for a couple of days (during which time it will hopefully be fixed in
> your tree).

I fixed up this by rebasing the whole series to 2.6.28-rc3. Thanks!